
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Popins', sans-serif;
}

body{
    background-image: url(bg.png);
    background-size: cover;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-position-x: center;
}


.calculator{
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: red;
    width: 350px;
    box-shadow: 0px 0px 6px 3px #009aff;
}


.screen{
    width: 100%;
    height: 120px;
    font-size: 37px;
    border: none;
    outline: none;
    background-color: #1e1e1e;
    color: #ffffff;
    text-align: right;
    padding: 10px;
}


.button_wrapper{
    display: flex;
    flex-wrap: wrap;
}



input[type = "button"]{
    height: 80px;
    width: 25%;
    background-color: #191919;
    color: #ffffff;
    font-size: 22px;
    outline: none;
    border: 1px solid #000000;
    cursor: pointer;
    transition: 0.2s;
}


input[type = "button"]:hover{
    background: #323232;
}


input.clear, input.equal{
    width: 50%;
    height: 60px;
}




@media only screen and (max-width: 600px) {
    input[type = "button"]:hover{
        background: #191919;
    }
}
